# List all tags for the organization

List all wallet and vault tags for the organization

Endpoint: GET /v2/tags
Version: 2.0
Security: TokenAuth

## Response 200 fields (application/json):

  - `walletTags` (array)

  - `walletTags.walletId` (string, required)
    The wallet ID
    Example: "ce4918bf-a199-4ce2-85a3-d0d296855384"

  - `walletTags.vaultId` (string, required)
    The vault ID
    Example: "ce4918bf-a199-4ce2-85a3-d0d296855384"

  - `walletTags.tags` (array)
    The tags belonging to the wallet
    Example: ["Issuing wallet"]

  - `vaultTags` (array)

  - `vaultTags.vaultId` (string, required)
    The vault ID
    Example: "ce4918bf-a199-4ce2-85a3-d0d296855384"

  - `vaultTags.tags` (array)
    The tags belonging to the vault
    Example: ["Treasury vault"]

## Response 400 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (array)

  - `details.@type` (string)


